/* base */
body { font-family: 'ProximaNovaRegular', Arial, Helvetica, sans-serif; font-size: 13px; color: #527482; }
body { background-color: #fff; line-height: 24px; }
a, a:visited { color: #01b7cf; text-decoration: none; }
a:hover, a:active { color: #000;}
input[type="button"], input[type="submit"], input[type="reset"], button { background-color: #87a929; border: #6b8a36 solid 1px; color: #fff; font-family: 'ProximaNovaBold', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 14px; margin-right: 10px; padding: 5px 20px; }

/* popup */
#popup { overflow: hidden; padding: 5px; }

    /* gallery */
    .gallery { float: left; width: 490px; }
    /*.gallery .image img { height: 332px; width: 462px; }*/
    .gallery li { display: inline; }
    .gallery li img { margin: 20px 15px 0 0;  }
    .gallery img { background-color: #fff; padding: 5px; }

    /* info */
    .info { overflow: hidden; }
    .info h1 { color: #006692; font-size: 24px; font-weight: normal; }
    .info p { padding-top: 20px; }
    .info p strong { color: #006692; font-weight: normal; }

    /* form */
    section h1 { color: #006692; font-size: 24px; font-weight: normal; margin-bottom: 20px; }
    .form .input { margin-bottom: 15px; }
    .form .input input, .form .input textarea { border: #a3c7c9 solid 1px; display: block; outline: none; padding: 5px; width: 400px; }
    .form .input textarea { height: 100px; max-height: 200px; resize: vertical; }

/* ie */
.ie6 #popup { height: 1%; }

/* modernizr */
.boxshadow .gallery img { box-shadow: 0 2px 2px rgba(0, 0, 0, .25); }
.borderradius input[type="button"], .borderradius input[type="submit"], .borderradius input[type="reset"], .borderradius button { border-radius: 5px; }
.boxshadow input[type="button"], .boxshadow input[type="submit"], .boxshadow input[type="reset"], .boxshadow button { box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25); }
.cssgradients input[type="button"], .cssgradients input[type="submit"], .cssgradients input[type="reset"], .cssgradients button {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #87a929), color-stop(100%, #75961d));
    background-image: linear-gradient(top, #87a929 0%, #75961d 100%);
}
.cssgradients input[type="button"]:hover, .cssgradients input[type="submit"]:hover, .cssgradients input[type="reset"]:hover, .cssgradients button:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75961d), color-stop(100%, #87a929));
    background-image: linear-gradient(top, #75961d 0%, #87a929 100%);
}